html, body{
  font-size: 100%;
	background:	#fff;
}
body {
	font-size: 100%;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
p{margin:0}
ul{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
.clearfix{clear: both}


/*--Header-Starts--*/
.header {
	background: #403f45;
  background: url(/images/1px.png);
  height: 80px;
}
.header .checker{
  height: 80px;
  width: 27px;
  background: url(/images/checkers.png)
}
.navigation {
	float: right;
  height: 80px;
}
.logo {
	float: left;
	margin-top: 12px;
}
.logo a {
	display: block;
}
.logo a img{width:100%; max-width:100%}
.logo h1 a{
	font-size: 1.1em;
	font-weight: 700;
	color: #67267a;
	margin: 0;
}
.logo h1 a:hover{
	text-decoration:none;
	color: #67267a;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}

ul.navig {
	padding: 0;
}
ul.navig li span {
	color: #fff;
	margin: 0 15px;
	font-size: 16px;
}
ul.navig li {
	display: inline-block;
}
ul.navig li a {
	font-size: 1.15em;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	padding: 30px 10px;
	max-height: 80px;
}
ul.navig li a:hover ul.navig li a:after{
	display: block;
}
ul.navig li a{
  color: #000;
  font-weight: bold;
  display: inline-block;
	vertical-align: middle;
}
ul.navig li a:hover{background: #FDE217;}

.heading h1, .heading h2 {
	font-size: 2.5em;
	font-weight: 700;
	color: #146eb4;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 45px;
}
.phn-number h2{
  text-align: center;
  margin-bottom: 30px;
  font-weight: bold;
  color: #fff;
  background: url(/images/call-a-taxi.png) center no-repeat;
  background-size: 300px;
  height: 65px;
  padding-top: 13px;
  padding-left: 35px;
}
.phn-number h2 a{color: inherit}
.desc{
  font-size: 18px;
  font-weight:normal;
  margin: 10px 0
}
ul.arrow{padding-left:15px;margin-bottom:20px;}
ul.arrow li{
  padding: 7px 0 7px 35px;
  background: url(/images/bullet.png) 0 12px no-repeat;
  font-size: 17px;
  line-height: 24px;
  list-style: none
}
ul.arrow li span{display: block;font-weight: normal;}
.rest-cnt li{font-weight: bold}
form label.error {
  position: absolute;
  color: #D60000;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.8px;
  display: block;
  bottom: -15px;
  margin: 0;
}
.form-group{margin-bottom: 25px;position: relative;}
.form-control {
  padding: 10px;
  min-height: 50px;
  border-radius: 1px;
  font-size: 16px;
}
.input-group .btn{min-height:50px;}
.my-btn {
  display: inline-block;
  padding: 20px 36px;
  font-size: 21px;
  line-height: 30px;
  font-weight:700;
  background: #ffd405;
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  transition: background 0.4s ease;
}
.my-btn:hover {
  background: #333333;
  color: #ffffff;
}

/*--banner-starts--*/
.banner{
	background:url(../images/banner.jpg) no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.banner, .banner .container {
	min-height: 670px;
	position:relative;
}
.banner .phone {
  font-size: 50px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  background: url(/images/call-a-taxi.png) no-repeat;
  background-size: 100%;
  line-height: 1;
  top   : 5%;
  left  : 1%;
  width : 450px;
  height: 100px;
  padding-left: 90px;
  padding-top: 22px;
}
.banner .book-now{
  position: absolute;
  top: 245px;
  left : 1%;
  border: none;
  background: url(/images/book-taxi.png) center no-repeat;
  background-size: 100%;
  width: 400px;
  height: 100px;
}
.banner .cc-logo{
  background: url(/images/cc-logo.png);
  width: 250px;
  height: 160px;
  position: absolute;
  background-size: 100%;
  background-repeat: no-repeat;
  bottom: 5%;
  left: 1%;
}


.why{
	padding:2em 0px;
	background-color: #EFEFEF;
}

.booking-form {
  padding: 30px 0;
}
.booking-form h3 {
  margin: 25px 0;
  text-align: center;
}
.booking-form .submit-btn{
  border: none;
  background: url(/images/book-taxi.png) center no-repeat;
  background-size:225px;
  width: 225px;
  height:80px;
}

.touch-top{
	text-align:center;
}
.touch-top h3{
	color:#fff;
}
.touch-bottom{
	margin-top:2%;
	text-align:center;
}
.touch-bottom p{ 
	color: #fff;
	font-size:15px;
}
.touch-bottom h6{
	color: #fff;
	font-size:20px;
	margin:10px 0px;
}
.touch-bottom ul{
	padding:0;
	margin:2% 0 0 0;
}
.touch-bottom ul li{
	list-style:none;
	display:inline-block;
	margin:0 3px;
}
.touch-bottom ul li a span{
	background:url(../images/social-icons.png) no-repeat;
	width:32px;
	height:32px;
	display:block;
}
.touch-bottom ul li a span:hover{
	transform: rotatey(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.touch-bottom ul li a span.fb{
	background-position:0px 0px;
}
.touch-bottom ul li a span.twit{
	background-position:-32px 0px;
}
.touch-bottom ul li a span.google{
	background-position:-64px 0px;
}
.touch-bottom ul li a span.fb:hover{
	background-position:0px -32px;
}
.touch-bottom ul li a span.twit:hover{
	background-position:-32px -32px;
}
.touch-bottom ul li a span.google:hover{
	background-position:-64px -32px;
}
.footer{
	padding: 6em 0px;
	background:#009ECE;
  margin-top: 5em;
}
.footer.no-space{margin: 0}
.footer-top {
	text-align: center;
	margin-top: 2.5%;
}
.footer-top p{
	color:#fff;
	font-size:15px;
}
.footer-top p a{
	color:#fff;
}
.footer-top p a:hover{
	color:#ffeb00;
}
/*--footer-end--*/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 50px;
	height: 25px;
	border: none;
	text-indent: 100%;
	background: url(../images/top-arrow.png) no-repeat;
}

div.schema{display: none}
/*--booking-form--*/

.fare div{
  font-size: 36px;
  padding: 12px 10px 12px 50px;
  font-weight: bold;
  height: 50px;
  line-height: 18px;
  font-family: Lato;
  color: #777
}
.fare div span{
  font-size:24px; font-family: inherit
}
.dist{
  background:url(../images/distance.png) no-repeat scroll 5px 5px rgba(0, 0, 0, 0);
}
.price{
  background:url(../images/dollar.png) no-repeat scroll 15px 5px rgba(0, 0, 0, 0);
}
form#fareForm {
  margin-bottom: 50px;
}
.btn-lg{padding: 15px;}
.contact-info{
  font-size: 18px;
}
.contact-info .desc {
  margin: 25px 0;
}
.contact-info .info-wrap{
  margin: 50px 0;
}
.contact-info .info-icon{
  font-size: 50px;
  margin: 0;
  margin-right: 20px;
  line-height: 1;
  color: #FFD405;
}
.contact-info .info{
  overflow: hidden;
  font-weight: 400
}
.contact-info .info-wrap .clearfix{margin-bottom:20px;}
.contact-map {
  position: relative;
  min-height: 414px;
}
.contact-map .google-map-api {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.contact-map #map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.contact-map iframe {
  width: 100%;
}
.contact-form{margin:40px 0;}

.terms h3{font-size: 25px;line-height:2; font-weight: bold} 
.terms p{font-size: 20px;padding-left:15px} 
.terms .email{padding: 50px 0;  font-size: 25px;}
/*--media-quaries-starts-here--*/
@media (max-width:1440px){
.banner {
	min-height: 635px;
}
.why,.how,.secure,.news,.events,.about,
.services,.additional,.pages,.contact {
	padding: 5em 0px;
}	
.banner-top {
	left: 10%;
}
}

@media (max-width:1366px){
  
}
@media (max-width:1280px){
  .logo {
    width: 250px;
    margin-top: 15px;
  }
  .banner, .banner .container {
    min-height: 620px;
  }
  .banner .phone {
    font-size: 45px;
    top: 40px;
    width: 430px;
    height: 90px;
    padding-left: 85px;
    padding-top: 23px;
  }  
  .banner .book-now{
    top: 250px;
  }
  .banner .cc-logo{
    width: 250px;
    height: 160px;
    bottom: 5%;
    left: 1%;
  }
}
@media (max-width:1024px){
  .logo {
    width: 180px;
    margin-top: 22px;
  }
  .banner, .banner .container {
    min-height: 510px;
  }
  .banner .phone {
    font-size: 45px;
    top: 40px;
    width: 430px;
    height: 90px;
    padding-left: 85px;
    padding-top: 23px;
  }  
  .banner .book-now{
    width : 350px;
    height:  90px;
    top: 180px
  }
  .banner .cc-logo{
    width: 250px;
    height: 160px;
    bottom: 5%;
    left: 1%;
  }
  ul.navig li a{padding: 30px 3px}
}
@media (max-width:992px){
  .banner .book-now{display: none}  
}
@media (max-width:768px){
  .logo {
    width: 200px;
    margin-top: 20px;
  }
  .banner, .banner .container {
    min-height: 430px;
  }
  .banner .phone {
    font-size: 40px;
    top: 40px;
    width: 430px;
    height: 90px;
    padding-left: 85px;
    padding-top: 25px;
  }  
  .banner .cc-logo{
    width: 250px;
    height: 160px;
    bottom: 5%;
    left: 1%;
  }
  .header .checker{display: none}
  span.menu {
    display: block;
    float: right;
    margin: 15px 0px 0 0;
  }
  span.menu:before {
    content: url(../images/nav-icon.png);
    cursor: pointer;
    height: 50px;
  }
  ul.navig li.plan:hover ul.sub-nav{
    display:none;
  }
  ul.navig {
    width: 11%;
    float: right;
    margin:0;
    display:none;
  }
  ul.navig li {
    font-size: 12px;
    display:inline-block;
    width: 100%;
    margin:0;
  }
  ul.navig li a {
    width: 100%;
    font-weight: 600;
    display: block;
    color: rgba(64, 63, 69, 1);
    padding : 15px 10px
  }
  ul.navig li a:hover{background: #FDE217;}
  ul.navig {
    margin: 0;
    z-index: 999;
    position: absolute;
    width: 96%;
    text-align: center;
    top: 80px;
    left: 2%;
    background: #FFF599;
  }
  .navigation {
    height: 60px;
    padding: 0px 0px 0em;
    margin-bottom: 0em;
  }  
}
@media (max-width:640px){
  .logo {
    width: 180px;
    margin-top: 22px;
  }
  .banner, .banner .container {
    min-height: 315px;
  }
  .banner .phone {
    font-size: 35px;
    top: 40px;
    width: 330px;
    height: 70px;
    padding-left: 65px;
    padding-top: 17px;
  }
  .heading h1{
    font-size: 2em;
    padding-bottom: 25px;
  }  
  .banner .cc-logo{display: none}  
}
@media (max-width:480px){
  .logo {
    width: 180px;
    margin-top: 22px;
  }
  .banner, .banner .container {
    min-height: 298px;
  }
  .banner .phone {
    font-size: 30px;
    top: 100px;
    width: 300px;
    height: 65px;
    padding-left: 65px;
    padding-top: 17px;
  }  
}
@media (max-width:320px){
  .logo {
    width: 180px;
    margin-top: 22px;
  }
  .banner, .banner .container {
    min-height: 260px;
  }
  .banner .phone {
    font-size: 27px;
    top: 100px;
    width: 250px;
    height: 50px;
    padding-left: 52px;
    padding-top: 14px;
  }

}
